/*
Theme Name:     Literary Winner
Description:    gold stars
Author:         Maggie123
Template:       graphene

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../graphene/style.css");

#header-menu {
    background: none;
    background-image: none;
    background-color: #000066
;
}

#header-menu-wrap  {
    background: none;
    background-image: none;
    background-color: #000066
;
}

#top-bar {
    background: none repeat scroll 0 0 #000066
;
}

#footer {
    background: none repeat scroll 0 0 #000066
;
}

#header-menu > li > a {
    font: 20px "Bodoni MT";
}

.post-title, .post-title a, .post-title a:visited {
	font-family: "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
	color: #02002a;
	font-size: 30px;
	}

.sidebar h3 {text-align:center;
	font-family: "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
	font-size: 20px;
}
#header-menu {
    display: table !important;
    margin: 0 auto !important;
}

